.build-section {
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.build-section h2 span {
    position: relative;
}

.build-section h2 span:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 80px;
    left: 0;
    top: -25px;
    background-image: url('../../images/decor-04.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.build-section .decor-04 span:before {
    width: 92px;
    height: 35px;
}

.build-section-wrap {
    padding: 35px;
    border-radius: 20px;
    background-color: var(--theme-grey-color);
}

.build-section-shape {
    width: 90px;
    height: 45px;
    border-radius: 50px 50px 0 0;
    background-color: var(--theme-alt-color);
    margin-bottom: 22px;
}

.build-section-column {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(1, 1fr);
}

.build-section.is-2-col h2 {
    text-align: center;

}

.build-section.is-transparent .build-section-wrap {
    margin: 0;
    padding: 0;
    background-color: transparent;
}

@media ( min-width: 768px) {
    .build-section-wrap {
        padding: 45px;
    }

    .build-section-column {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media ( min-width: 1025px) {
    .build-section h2 {
        font-size: 40px;
        margin-bottom: 31px;
    }

    .build-section-column {
        gap: 30px;
        grid-template-columns: repeat(3, 1fr);
    }

    .build-section.is-2-col .build-section-column {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media ( min-width: 1201px) {
    .build-section-wrap {
        margin-left: 50px;
        margin-right: 50px;
        padding-left: 60px;
        padding-right: 60px;
    }

    .build-section-column {
        gap: 40px;
    }
}